ion-content {
    --background: white;
}

.titleColor {
    color: var(--ion-color-primary) !important;
}

.background {
    overflow-y: visible;
    color: white;
    border-color: var(--ion-color-primary);
    opacity: 1;
    border-radius: 2%;
    margin-bottom: 1vw;
    font-size: large;
    border-style: solid;
}

.backgroundOperation {
    border-color: transparent;
    border-style: hidden;
    padding-bottom: 15px;
}

.contentBlock {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: center;
    width: 95%;
    border-radius: 10px;
    height: 30px;
    background-color: white;
    display: flex;
    align-items: center;
    padding: 5px;
    margin: auto;
    margin-top: 8px;
    margin-bottom: 8px;
    img {
        max-width: none;
        width: 30px;
    }
    p {
        font-size: 14px;
        color: var(--ion-color-secondary);
        ion-label {
            color: var(--ion-color-secondary)
        }
        ion-icon {
            color: var(--ion-color-secondary)
        }
    }
    .fileButton:hover {
        cursor: pointer;
        transform: scale(1.1);
        ion-label {
            color: var(--ion-color-primary)
        }
    }
    .buttonOperation {
        margin: auto;
    }
    .fileButton {
        // border: 1px solid red ;
        // border-radius : 10%
    }
}

.titrePage {
    background-color: var(--ion-color-primary);
    width: 100%;
    p {
        font-weight: 500;
    }
}

.titreSection {
    background-color: var(--ion-color-tertiary);
}

.titreSousSection {
    width: 90%;
    .heading {
        color: var(--ion-color-primary);
        font-size: 13px;
    }
}

.titreSousSousSection {
    width: 80%;
    .heading {
        color: var(--ion-color-secondary);
        font-size: 12px;
    }
}

.titreVehicule {
    background-color: var(--ion-color-tertiary);
}

.heading {
    color: var(--ion-color-secondary);
    margin: auto;
    font-size: 16px;
    font-weight: bold;
}

.daterouge {
    color: rgb(204, 14, 14);
}

.dateblanc {
    color: white;
}

.dateorange {
    color: orange;
}

.iconeVoiture {
    max-width: none;
    margin-top: 2px;
    width: 16px;
}

.colonneListe {
    font-size: 9px;
    color: var(--ion-color-secondary);
    ion-icon {
        font-size: 12px;
    }
}

.rowItem:hover,
.rowItem:active {
    background-color: var(--ion-color-primary)
}

.rowItemOperation:hover,
.rowItemOperation:active {
    background-color: white;
}

.rowItem {
    border-radius: 10px;
    //height: 30px;
    background-color: white;
    padding-left: 5px;
    padding-right: 5px;
    margin: auto;
    //margin-top: 8px;
}

.statusLight {
    border-radius: 100px;
    width: 7px;
    height: 7px;
    margin-right: 10px;
}

.statusRas {
    background-color: #00FF00;
}

.statusAlerte {
    background-color: #FF0000
}

.statusDepasse {
    background-color: rgb(99, 95, 95)
}

.image {
    cursor: pointer;
    transform: scale(1.1);
    img {
        width: 20px;
        max-width: none;
    }
}

.sousImage {
    cursor: pointer;
    //  transform: scale(1.1) ;
    img {
        width: 15px;
        max-width: none;
    }
}

marquee {
    margin-top: 5px;
    ;
}

.ConditionsDisposition {
    color: var(--ion-color-secondary);
}
